• jorgemiron

    (@jorgemiron)


    Hola a todos, tengo un problema que no he podido resolver he querido actualizar plugins pero me marca un error «Actualización fallida: -1».

    Ya revise los permisos y todo esta correcto y aún así sigue marcando lo mismo ojalá alguien pueda ayudarme, si necesitan más detalles avísenme.

    • Este debate fue modificado hace 1 año por jorgemiron.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • cehojac

    (@cehojac)

    Hola @jorgemiron estoy viendo tu web y parece que todo va bien. ¿has podido resolverlo ya?

    Iniciador del debate jorgemiron

    (@jorgemiron)

    Hola, gracias por contestar, no aun no, el sitio si se visualiza pero cuando entro a wordpress no puedo actualizar, ni la version reciente de wordpress ni los plugins ya que me salta el error: Actualización fallida: -1. 🙁

    Iniciador del debate jorgemiron

    (@jorgemiron)

    Hola, @cehojac gracias por contestar, no aun no, el sitio si se visualiza pero cuando entro a wordpress no puedo actualizar, ni la version reciente de wordpress ni los plugins ya que me salta el error: Actualización fallida: -1. 

    • Esta respuesta fue modificada hace 1 año por jorgemiron.
    cehojac

    (@cehojac)

    Hola @jorgemiron ¿de casualidad no tendrás acceso al log de tu servidor?. Puedo ver el login de WP pero sin el log poco se podrá saber que sucede.

    Saludos

    Iniciador del debate jorgemiron

    (@jorgemiron)

    Hola @cehojac no entiendo que es eso del log, podrías explicarme por favor y que pasos tendría que seguir para que puedas ayudarme si es que podrías, agradezco de antemano tu apoyo

    seglesindvalenciana

    (@seglesindvalenciana)

    Me ocurre lo mismo, ¿lo has podido solucionar? No tengo forma para hacerlo yo…

Viendo 6 respuestas - de la 1 a la 6 (de un total de 6)
  • El debate ‘Error al actualizar plugins «Actualización fallida: -1»’ está cerrado a nuevas respuestas.